[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=XShipWars
Name[af]=xskeepsoorloë
Name[cs]=Válka lodí
Name[eo]=XŜipbatalo
Name[hu]=XShipWare
Name[ko]=함선 전투
Name[sv]=Xshipwars
Name[ven]=Tshikepe tsha dzinnda tsha X
Name[xh]=XImilo yenqanawe
Name[xx]=xx
Name[zu]=XImikhumbi Yezempi
Type=Application
GenericName=Strategy Game
GenericName[af]=strategie speletjie
GenericName[ar]=لعبة اسراتيجية
GenericName[be]=Стратэгічная гульня
GenericName[bg]=Стратегическа Игра
GenericName[bs]=Strateška igra
GenericName[cs]=Strategická hra
GenericName[da]=Strategispil
GenericName[de]=Strategiespiel
GenericName[el]=Παιχνίδι Στρατηγικής
GenericName[eo]=Strategiludo
GenericName[es]=Juego de estrategia
GenericName[et]=Strateegia mäng
GenericName[fi]=Strategiapeli
GenericName[fr]=Jeu de stratégie
GenericName[he]=משחק אסטרטגיה
GenericName[hu]=stratégiai
GenericName[is]=Herkænskuleikur
GenericName[it]=Gioco di strategia
GenericName[ja]=戦略ゲーム
GenericName[lt]=Strateginis žaidimas
GenericName[lv]=Stratēģiskā Game
GenericName[mt]=Logħba ta' strateġija
GenericName[nb]=Strategispill
GenericName[nl]=strategisch spel
GenericName[nn]=Strategispel
GenericName[pl]=Gra strategiczna
GenericName[pt]=Jogo de Estratégia
GenericName[pt_BR]=Estratégia
GenericName[ro]=Joc de strategie
GenericName[ru]=Стратегия
GenericName[sk]=Strategická hra
GenericName[sl]=Strateška igra
GenericName[sv]=Strategispel
GenericName[th]=เกมกลยุทธ์
GenericName[tr]=Strateji Oyunu
GenericName[uk]=Гра на стратегію
GenericName[ven]=Mutambo wa maitele awo
GenericName[vi]=Trò chơi Chiến thuật
GenericName[xx]=xx
GenericName[zh_CN]=策略游戏
GenericName[zh_TW]=策略遊戲
GenericName[zu]=Umdlalo Wendlela Yokuphumelela
Exec=xshipwars
Icon=
Path=
Terminal=false
